[Generic]
FileVersion=1.0

[INSTALL.Lenovo F2271H PC FAX.Win2k]
ComponentName=Lenovo F2271H PC FAX
SourcePath=..\PCFAX\XP_VISTA\CHIN_SIM\DISK1
SupportOS=Win2k
Platform=NTx86

[PrinterObject.Lenovo F2271H PC FAX.Win2k]
DriverName=Lenovo F2271H PC FAX
PrinterName=Lenovo F2271H PC FAX
SupportOS=Win2k
Platform=NTx86
